<div ng-include = "'html/navbarUser.html'"></div>


<div class = "container" style = "margin-top: 100px">
   
    <h2>Moje posete</h2>
    
    <table  class="table table-bordered" >
        <tr ng-repeat = "r in reservations">
            <td>
            </td>
            <td>
                
            </td>
            <td>
                
            </td>
            <td></td>
        </tr>
    </table>
</div>